<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<fpconfig>
    <targetconfwindow>
        <usecustomsettings>true</usecustomsettings>
        <targetprocessor>8313</targetprocessor>
        <connection>CodeWarrior USB TAP</connection>
        <usetargetinit>true</usetargetinit>
        <targetinitfile>{CodeWarrior}\PowerPC_EABI_Support\Initialization_Files\PQ2\8313RDB_init.cfg</targetinitfile>
        <targetmembuffaddr>00002000</targetmembuffaddr>
        <targetmembuffsize>00060000</targetmembuffsize>
        <enablelogging>true</enablelogging>
        <verifywrites>true</verifywrites>
    </targetconfwindow>
    <flashconfwindow>
        <membaseaddr>0xF8000000</membaseaddr>
        <device>K9F5608U0D</device>
        <organization>32Mx8x1</organization>
        <flashstart>F8000000</flashstart>
        <flashend>0xF9FFFFFF</flashend>
    </flashconfwindow>
    <programverifywindow>
        <useselectedfile>false</useselectedfile>
        <projbuildtargetfile>F:\Pooh\Pooh.ppc\Release\Add-Ons\Flash_Programmer\EPPC\83xx\8315MDS_NOR_FLASH.xml</projbuildtargetfile>
        <fileiotype>Auto Detect</fileiotype>
        <restrictaddrrange>false</restrictaddrrange>
        <restrictaddrrangestart>F8000000</restrictaddrrangestart>
        <restrictaddrrangeend>F9FFFFFF</restrictaddrrangeend>
        <applyaddroffset>true</applyaddroffset>
        <addroffset>00000000</addroffset>
    </programverifywindow>
    <eraseblankcheckwindow>
        <eraseallsectors>false</eraseallsectors>
        <sector />
        <processsectorsindividually>true</processsectorsindividually>
    </eraseblankcheckwindow>
    <checksumwindow>
        <computechecksumover>FileOnTarg</computechecksumover>
        <addrstart>0xF8000000</addrstart>
        <addrsize>0x01FFFFFF</addrsize>
    </checksumwindow>
</fpconfig>
</checksum>
